@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif !important;
}

.bg-sec {
    background: url(../img/Logo-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

.right-sec-up::after {
    content: '';
    background-color: #2B368A;
    opacity: 0.7;
    display: block;
    z-index: 9;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.right-sec-down::after {
    content: '';
    background-color: #2B368A;
    opacity: 0.7;
    display: block;
    z-index: 9;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.right-sec-down {
    background: url(../img/1634788234356.JPEG);
    height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center;
}

.right-sec-up {
    background: url(../img/imgpsh_fullsize_anim.jpg);
    height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.banner .logo img {
    width: 60%;
}

.banner .logo {
    text-align: center;
    height: 64%;
    margin: auto 0;
    padding-top: 188px;
    padding-right: 101px;
}

.banner .info {
    width: 100%;
    justify-content: space-evenly;
}

.banner .bg-sec .content h3 {
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}

.tel {
    background: #2B368A;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tel img {
    width: 60%;
}

.banner .content p {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    padding-left: 15px;
}

.banner .right-content-wapper {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}

.banner .anchor {
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    width: 159px;
    height: 39px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    margin: auto;
}

.banner .anchor a {
    color: #EE1C25;
    text-decoration: none;
    font-weight: 600;
}

.right-content-wapper .head h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.right-content-wapper .head {
    z-index: 999;
}


@media only screen and (max-width:1400px){
    .banner .logo {
    padding-top: 155px;

}
}
@media only screen and (max-width:1200px){
    .banner .logo img {
    width: 63%;
    }
    .banner .logo {
    padding-top: 112px;
    padding-right: 51px;
    }

.banner .content p {
    font-size: 15px;
}
.banner .bg-sec .content h3 {
    font-size: 20px;
    }
    .right-content-wapper .head h2 {
    font-size: 20px;

}

}
@media only screen and (max-width: 900px){
    .banner .logo img {
    width: 78%;
}
.banner .logo {
    padding-top: 48px;
    padding-right: 0px;
    padding-left: 0px;
    height: 46%;
}

.d-flex.info {
display: block!important;
    padding-left: 0;
    text-align: center;
}
.d-flex.align-items-center.pt-2{
    justify-content: center;
}
.content{
    margin-bottom: 30px;
}
.tel img {
    width: 50%;
}
.tel {
    width: 35px;
    height: 35px;
}
.banner .anchor a{
    font-size: 15px;
}
}
@media only screen and (max-width: 767px){

    .banner .logo img {
    width: 93%;
}
.banner .logo {
    padding-top: 30px;
    
    height: 40%;
}

}
@media only screen and (max-width: 575px){
    .banner .logo {
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    height: 52%;
}
.banner .logo img {
    width: 71%;
}
.d-flex.info {
    display: flex!important;
    padding-left: 30px;
    margin-bottom: 120px;
}
.d-flex.info {
    display: flex!important;
    padding-left: 0px;
}
}
@media only screen and (max-width: 425px){
    .d-flex.info {
    display: block!important;
    padding-left: 0px;
}
.banner .logo{
    height: 35%;
}

}

